<div class="prospect-panel">
  <tabset>
    <tab heading="Company Info" id="tab1">
      <simpliflysaas-company-info [clearForm]="addCompanyForm"></simpliflysaas-company-info>
    </tab>
    <tab heading="Running Notes">
      <simpliflysaas-running-notes></simpliflysaas-running-notes>
    </tab>
    <tab heading="Attachment">
      <simpliflysaas-attachment></simpliflysaas-attachment>
    </tab>
    <tab heading="Communications">
      <simpliflysaas-communication></simpliflysaas-communication>
    </tab>
    <tab heading="Submission">
      <simpliflysaas-submission></simpliflysaas-submission>
    </tab>
    <tab heading="Task">
      <simpliflysaas-task></simpliflysaas-task>
    </tab>
  </tabset>
</div>